immerda:VulnerabilityScan

Aus immerda
Wechseln zu: Navigation, Suche

Sicherheitslücken Scanner

Bei uns gehostete Webseiten werden von uns automatisch auf veraltete Versionen mit bekannten Sicherheitslücken überprüft. Wenn du von uns diesbezüglich ein Mail erhältst bedeutet dies nicht, dass deine Webseite gehackt ist, oder ähnliches. Es bedeutet nur, dass sie eine Webapp beinhaltet, für die ein Sicherheitsupdate verfügbar wäre.

Um die Aktualisierung von Webapps zu vereinfachen bieten wir verschieden Skripts an, indebesondere den Update Mode.

Manchmal ist das Problem bloss, dass Admins die alte Version ihrer Webseite in ein backup Verzeichnis kopieren. In diesem Fall empfehlen wir, das Verzeichnis auf dem Webserver zu löschen.

Solltest du weitere Fragen dazu haben, so setze dich mit uns in Verbindung.